# Class TCefPanelDelegateOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFPanelDelegate

## Declaration

`type TCefPanelDelegateOwn = class(TCefViewDelegateOwn, ICefPanelDelegate)`

## Description

Implement this interface to handle Panel events. The functions of this interface will be called on the browser process UI thread unless otherwise indicated.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/views/cef_panel_delegate_capi.h">CEF source file: /include/capi/views/cef_panel_delegate_capi.h (cef_panel_delegate_t))

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefViewDelegateOwn
- TCefPanelDelegateOwn

## Overview

### Methods

| `constructor Create; override;`

## Description

### Methods

| `constructor Create; override;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.